import { B as BaseCalendarService } from "./CalendarService-o80X-7pg.js";
class CalDavCalendarService extends BaseCalendarService {
  constructor(credential) {
    super(credential, "caldav_calendar");
  }
}
export {
  CalDavCalendarService as default
};
